» Ubuntu » Packages » raring (13.04) » Source » misc » libqmi
raring  ] [  saucy  ] [  trusty  ] [  trusty-backports  ] [  utopic  ]

Source Package: libqmi (1.0-1) [universe]

Links for libqmi

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Marius B. Kotsbak

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libqmi-glib-dev
Header files for adding QMI support to applications that use glib
libqmi-glib-doc
API documentation for libqmi-glib
libqmi-glib0
Support library to use the Qualcomm MSM Interface (QMI) protocol
libqmi-glib0-dbg
Support library to use the Qualcomm MSM Interface (QMI) protocol
libqmi-utils
Utilities to use the QMI protocol from the command line

Other Packages Related to libqmi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: dh-autoreconf
    debhelper add-on to call autoreconf and clean up after the build
  • adep: libglib2.0-dev (>= 2.32)
    Development files for the GLib library
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: intltool
    Utility scripts for internationalizing XML
  • adep: gtk-doc-tools
    GTK+ documentation tools
  • adep: python
    interactive high-level object-oriented language (default version)
  • adep: libglib2.0-doc
    Documentation files for the GLib library

Download libqmi

FileSize (in kB)MD5 checksum
libqmi_1.0-1.dsc 1.5 kB 9d9bf01c8763748fad46b539b2302c66
libqmi_1.0.orig.tar.xz 533.1 kB 1e00d300616efc1bf8d3e8e541a69f73
libqmi_1.0-1.debian.tar.gz 11.7 kB 5c77d28acf1848f4eb9f3de2b874f293